/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/









.sidebar-inner .bapf_body ul li input {
	display: none;
}

.sidebar-inner .bapf_body ul li label {
	margin-left: 0;
	padding-left: 0;
}

.sidebar-inner .bapf_body ul li.checked label {
	font-weight: 700;
}












@media screen and (min-width: 768px){
	.searchform select, .searchform input, .searchform button{
		height: 45px;
		font-size: 14px;
	}
	.searchform button.submit-button{
		padding-inline: 20px;
	}
    #mega-menu-wrap-max_mega_menu_1{
        display: none;
    }
    .banner-bg-pretty{

    }
}

/*header*/
.header-top ul.nav.nav-small>li, .header-top ul.nav.nav-small>li>a{
	font-size: 14px;
}

.icon-box{
	align-items: center;
}
.header:not(.transparent) .header-bottom-nav.nav > li > a{
	padding-inline: 10px;
	font-style: italic;
}
.nav-dropdown>li>a{
	color: #000000;
}
.icon-header img{
	filter: invert(1);
}
/*header max mega menu*/
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1{
    display: flex;
    flex-direction: column;
    width: 260px;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link{
	display: flex;
    justify-content: space-between;
	line-height: 23px;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1[data-effect="fade_up"] li.mega-menu-item.mega-menu-flyout ul.mega-sub-menu{
	left: 260px;
	top: 15px;
}

/*custom menu slider down*/
ul.header-bottom-nav>li.html_topbar_right{
	position: relative;
}
.menu-product-cat{
    display: flex;
    width: 260px;
    height: 50px;
    justify-content: space-around;
    align-items: center;
    background-color: #000000;
    color: #ffffff;
    font-size: 15px;
    font-weight: 600;
    text-transform: capitalize;
    cursor: pointer;
}
#mega-menu-wrap-max_mega_menu_1{
    position: absolute;
    left: 0;
    top: 50px;
}

@media screen and (max-width: 768px){
    #mega-menu-wrap-max_mega_menu_1{
        width: 100%;
    }
    #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle + #mega-menu-max_mega_menu_1{
        width: 100%
    }
    #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link{
        line-height: 40px;
    }
    ul.header-bottom-nav>li.html_topbar_right{
        width: 100%;
    }
    .menu-product-cat{
        width: 100%;   
    }
    #mega-menu-wrap-max_mega_menu_1{
        top: 0;
    }
    #mega-menu-wrap-max_mega_menu_1 .mega-menu-toggle{
        opacity: 0;
        height: 50px;
    }
    .box-offer p{
        opacity: 0;
    }
    .box-offer h5{
        text-align: center;
    }
    .featured-title .page-title-inner .flex-col.nav-right{
        flex-grow: 1;
        padding-top: 0px;
        padding-bottom: 0px;
    }

}
#mega-menu-wrap-max_mega_menu_1.display-block{
    display: block;
}
/*home*/

.box-offer{
    padding: 20px;
}
.box-offer h5, .box-offer p{
    margin: 0px;
}
.box-offer p{
    font-size: 16px;
}

/*sidebar home*/
.box-flat{
    color: black;
    font-size: 26px;
    border: 2px dashed;
    background-color: #ffc10a;
    margin: 20px 0;
}
.title-sidebar-home{
    color: #000000;
    text-transform: initial;
    padding: 13px 20px;
    font-size: 18px;
    line-height: 21px;
    font-weight: 600;
    background: #ffc10a;
    letter-spacing: 0px;
    text-align: left;
}
.sidebar-home div.woocommerce{

    padding: 10px 10px 0 10px;
    background-color: #ffffff;
}



/*title*/

.custom-title .section-title-normal span {
    border-bottom: 0;
    margin-bottom: 0;
    padding: 7px 20px;
    background-color: var(--primary-color);
    color: #FFF;
    position: relative;
    font-size: 18px;
}

.custom-title .section-title-normal span:before {
    content: "";
    background-color: var(--primary-color);
    width: 9px;
    height: 100%;
    position: absolute;
    top: 1px;
    left: 0;
    border-radius: 0 8px 8px 0;
}

.custom-title .section-title-normal span:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-right: 30px solid transparent;
    border-left: 0;
    border-top: 43px solid var(--primary-color);
    border-bottom: 0;
    top: 0;
    right: -30px;
}

.custom-title .section-title-normal {
    border-bottom: 2px solid var(--primary-color);
}
.section-title-normal span{
    border-bottom: 2px solid var(--primary-color);
}
.section-title-normal {
    border-bottom: 2px solid var(--primary-color);
}

/*product*/

.col-inner .product-small.box {
    border: 1px solid #c2c2c2;
    padding: 10px;
    border-radius: 4px;
    background-color: #ffffff;
}

.product-title a {
    text-transform: capitalize;
    height: 40px;
    display: block;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-height: 22px;
    max-width: 100%;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 10px !important;
}
.col-inner .product-small.box:hover {
    box-shadow: 1px 1px 10px rgb(124 161 168);
}

/*add to cart*/
.add_to_cart_button.is-outline.primary{
    border: 1px solid currentColor !important;
    padding-inline: 10px;
    font-weight: normal;
    line-height: 26px;
    text-transform: none;
}
a.quick-view{
    width: 33px;
}

/*gallery*/

.gallery-col .box-text{
    display: none;
}

/*footer*/

.col-form form{
    margin-bottom: 0;
}
.col-form form .ml-half{
    margin-left: 0;
}
.col-form form input[type="submit"]{
    background-color: #000000;
}
.menu-footer a{
    color: #000;
}
.menu-footer a:hover span{
    color: var(--primary-color);
}

/*shop*/
.featured-title .page-title-inner{
    padding-top: 0px;
    padding-bottom: 0px;
}
.featured-title .page-title-inner .flex-col.flex-grow{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-grow: 12;
}

/*shop sidebar*/

.sidebar-wrapper .widget, .sidebar-inner .widget {
    background-color: white;
}
.widget .widget-title {
    font-size: 18px;
    line-height: 26px;
    color: #000;
    display: block;
    padding: 6px 0;

}
.widget .is-divider {
    display: none;
}

.widget ul li {
    position: relative;
}

.widget ul>li:before {
    content: "";
    display: block;
    position: absolute;
    top: 10px;
    left: 0;
    float: left;
    width: 15px;
    height: 15px;
    border: 1px solid #aaaaaa;
}
.widget ul li a {
    padding-left: 30px;
    padding-right: 10px;
    color: black;
}

.widget >ul>li.active:after, .widget >ul>li:hover:after {
    content: "\f00c";
    position: absolute;
    top: 7px;
    left: 0;
    font-family: FontAwesome;
    color: #ffc10a;
    padding-right: 5px;
}

.widget >ul>li .children li {
	padding-left: 40px;
}

.widget >ul>li .children li:before {
	top: 5px;
}

.price_slider_wrapper{
    padding: 5px 10px 0px 5px;
}
.ux-menu-link--active .ux-menu-link__link{
	color: #ffc10a;
}
.pb-0{
	padding-bottom: 0px !important;
}
.pt-0{
	padding-top: 0px !important;
}





.product-thumbnails .flickity-slider a {
    height: 6rem;
    width: 100%;
    object-fit: cover;
    overflow: hidden;
    border-radius: 0.5rem;
}

.product-thumbnails img {
    backface-visibility: hidden;
    margin-bottom: -5px;
    opacity: 1;
    transition: transform 0.6s, opacity 0.6s;
}























/*Đài Css*/
.filter-button strong {
	color: #000;
}


.off-canvas .sidebar-inner {
    padding: 30px 20px;
    background: #fff;
}


.yith-wcan-filters .filters-container .yith-wcan-filter .filter-title.collapsable {
    font-size: 18px;
    line-height: 26px;
    color: #000;
    display: block;
/*     padding: 6px 20px; */
}

.yith-wcan-filters .filters-container .yith-wcan-filter .filter-items .filter-item label input {
	display: none;
}


.yith-wcan-filters .filters-container .yith-wcan-filter .filter-items .filter-item:before {
	top: 5px;
}

.yith-wcan-filters .filters-container .yith-wcan-filter .filter-items .filter-item.active:after, 
.yith-wcan-filters .filters-container .yith-wcan-filter .filter-items .filter-item:hover:after {
    content: "\f00c";
    position: absolute;
    top: -2px;
    left: 10px;
    font-family: FontAwesome;
    color: #ffc10a;
    padding-right: 5px;
}


.yith-wcan-filters .yith-wcan-filter .filter-title.collapsable:after {
    right: 15px;
/* 	filter: invert(1) brightness(2); */
}



.tax-product_cat.term-phu-tung-da-qua-su-dung .sidebar-inner .widget_product_categories {
	display: none;
}




.shop-page-title, .shop-page-title .title-overlay  {
	background-color: #fff !important;
}


.shop-page-title .woocommerce-breadcrumb {
	font-size: 28px;
	color: #000;
	text-shadow: none;
}

 .woocommerce-ordering .orderby {
	color: #000 !important;
	 border: 1px solid #ddd !important;
	 border-radius: 99px !important;
}



.header-search-form {
    @media only screen and (max-width: 768px) {
        width: 85% !important;
    }
}

.off-canvas-right.dark .mfp-content, .off-canvas-left.dark .mfp-content {
    @media only screen and (max-width: 768px) {
        background-color: #ffffff !important;
    }
}

.off-canvas .nav-vertical>li>a {
    @media only screen and (max-width: 768px) {
        color: #000 !important;
    }
}


.bapf_body ul li {
    padding: 5px 0 !important;
}

.bapf_body input {
    margin: 0;
    width: 18px;
    height: 18px;
}

.bapf_body label {
    font-size: 16px;
    line-height: 1;
    padding-left: 5px;
    font-weight: 500;

    background-color: url(../images/checkbox.png) no-repeat left center;
    background-size: contain;
}





@media (max-width: 849px) {
  .yith-wcan-filters-modal {
    display: block !important;
    z-index: 99999;
  }
}



/* Đưa bộ lọc YITH lên lớp trên cùng trên Mobile */
@media (max-width: 767px) {
    .yith-wcan-filters {
        position: relative !important;
        z-index: 9999 !important;
        display: block !important;
        visibility: visible !important;
    }
    /* Nếu bạn dùng dạng Modal/Popup của YITH */
    .yith-wcan-mobile-modal {
        z-index: 100000 !important;
    }
}




.sec-product-custom .widget_text.widget {
    @media only screen and (max-width: 768px) {
        display: none;
    }
}




.sec-product-custom .widget_text.widget #ncvn-ajax-form .filter-item:nth-child(n+2) {
    display: none;
}

